﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Viewing Analytics History</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing Analytics History</h1>
        <p>You can view the analytics history of the following using the <strong>Analytics History</strong>.&#160;You can&#160;also view the violations found based on execution of risk signatures. The violations count appears in numerical format.</p>
        <ul>
            <li><strong>Endpoint</strong> - It is a single endpoint / application.</li>
            <li><strong>Organization</strong> - Group of one or more endpoints (applications)</li>
        </ul>
        <p>For ease of use, IGA uses a concept of context for analytics. Analytics history can be viewed either by an organization or an endpoint context. Multiple endpoints can be grouped into an organization entity. If you want to view the analytics history for multiple set of endpoints under an organization, you can specify the organization name and fetch the details. Similarly, the analytics history can be viewed for a specific endpoint context too, which gives the details for only the specified endpoint.&#160;the analytics history will not save records more than the pre-configured amount of records.&#160;For more information on how to configure endpoint or organization as global filter, see&#160;Analytics Global Configuration &gt;&#160; Application Global Filter parameter.</p>
        <p>Following are the examples of different categories with in an endpoint or organization:</p>
        <ul>
            <li>Access Request System -&#160;Analytic belonging to ARS.</li>
            <li>Preventive SOD check -Analytic for preventive SOD check.</li>
            <li>Information Refresh -&#160;Analytic for looking for stale information or refreshing the information.</li>
            <li>Non Person Accounts -&#160;Analytic for checking the non person accounts.</li>
            <li>Usage -&#160;Analytic for understanding the usage.</li>
            <li>Provisioning -&#160;Analytic for keeping track of provisioning.</li>
            <li>De Provisioning -&#160;Analytic for keeping track of de-provisioning.</li>
            <li>Certification -&#160;Analytic for keeping track of certifications.</li>
        </ul>
        <h2 id="ViewingAnalyticsHistory-ViewingAnalyticsHistorybyEndpoints">Viewing Analytics History by Endpoints&#160;</h2>
        <p>To view the analytics history by endpoint, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to <strong>Analytics &gt; Analytics History</strong>.</p>
            </li>
            <li>
                <p>Select&#160;the <strong> Version 1</strong> tab.</p>
            </li>
            <li>
                <p>Select the appropriate endpoint name in the&#160;Filter By&#160;Endpoint&#160;filter field.</p>
            </li>
        </ol>
        <p>The list of categories along with sub categories and their data appears based on the endpoint name selected.</p>
        <h2 id="ViewingAnalyticsHistory-ViewingAnalyticsHistorybyOrganizations">Viewing Analytics History by Organizations&#160;</h2>
        <p>To view the analytics history by organization, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to <strong>Analytics &gt; Analytics History</strong>.</p>
            </li>
            <li>
                <p>Select the <strong>Version 1</strong> tab.</p>
            </li>
            <li>
                <p>Select the appropriate organization name in the&#160;<b>Filter By Organization</b>&#160;filter field.</p>
            </li>
        </ol>
        <p>The list of categories along with sub categories and their data appears based on the organization name selected.</p>
        <p>&#160;</p>
    </body>
</html>